h1 {
font-size: 40px;
}
body {
background-color: #20aabb;
}
ul {
  list-style: none;
  font-size: 20px;
}
p{
font-size: 20px;
font-weight: bold;
}
.container {
  display: flex;
}
#boxleft{
  width: 30%;
  height: 500px;
  float: left;
}
#boxmiddle{
  width: 35%;
}
#boxright{
  width: 20%;
  height: 500px;
  float: left;
}